﻿html, body {
  height: 100%;
  margin: 0;
  padding: 0;
}

.loading_txt{ 
	font-family: "Kaushan Script", cursive;
	color: #f5cf14;
}


.loading_wrapper{

	position:absolute;
	z-index:900;
	opacity: 1;
	text-align: center;
	width: 100vw;
	height: 100vh;
	margin: 0; 
  display: flex;
  justify-content: center;
  align-items: center;
	background-color: #94227c;

}

.loading_star{max-width:60px}

.hidden { display: none; }